@import url(./__name/submit-form__name.css);
@import url(./__submit/submit-form__submit.css);

.submit-form input[type="text"] {
    display: block;
    border: none;
    background: none;
    box-shadow: 0 3px 0 #fff;
    height: 50px;
    width: 90%;
    font-family: 'Rubik', sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 36px;
    color: #fff;
    margin-bottom: 28px;
}

.submit-form input[type="text"]:focus {
    box-shadow: 0 3px 0 #62D686;
    outline: none;
}

.submit-form input[type="text"]::placeholder {
    color: #525252;
}

.submit-form textarea {
    display: block;
    border: none;
    background: none;
    box-shadow: 0 3px 0 #fff;
    height: 50px;
    width: 90%;
    font-family: 'Rubik', sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 36px;
    color: #fff;
    margin-bottom: 28px;
}

.submit-form textarea:focus {
    box-shadow: 0 3px 0 #62D686;
    outline: none;
}